title_name = "Viva Piñata" # Pinata
title_id = "4D5307F2" # MS-2034
hash = "B138AE95A6337A52" # default.xex
#media_id = "690B3287" # Disc (USA, Europe): http://redump.org/disc/11854

[[patch]]
    name = "60 FPS"
    author = "Margen67"
    is_enabled = false

    [[patch.be8]]
        address = 0x8246ab54
        value = 0x01
